body {
	font-family: "Arial", "Helvetica", "sans-serif";
	background-color: white;
}

.container {
	max-width: 1158px;
	background:#fff!important;
	padding:0!important;
	min-width: 300px;
}

.imgLogo {
	padding-top: 5px;
	padding-bottom: 5px;
}

.navContainer
{
	padding-left: 0px;
	padding-right: 0px;

}

.navbar {
	margin-bottom: 0px;
}

.navbar-inverse
{
	background-color: #595A5C;
	border-top-color: #080808;
	border-right-color-value: #080808;
	border-bottom-color: #080808;
	border-left-color-value: #080808;
}
div.navbar.navbar-inverse.navbar-fixed-top .container
{
	font-weight: bold;
	color: white;
}
.navbar-inverse .navbar-nav > li > a
{
	color: white;
}

.navbar-inverse .navbar-nav > li > a:hover, 
.navbar-inverse .navbar-nav > li > a:focus
{
	color: white;
	background-color: #3E3E40;

}

.navbar-inverse .navbar-nav > .active > a, 
.navbar-inverse .navbar-nav > .active > a:hover, 
.navbar-inverse .navbar-nav > .active > a:focus
{
	color: black;
	background-color: #F5F5F5;
}

.navbar-inverse .navbar-brand {
	color: #FFFFFF;
}

.navbar-inverse .navbar-brand:hover,
.navbar-inverse .navbar-brand:focus {
	color: #999;
}

.navbar-top {
	background: white;
	padding-top: 5px;
	padding-bottom: 7px;
}
/*  
.navbar-header {
	float: none;
}
.navbar-toggle {
	display: block;
}
.navbar-collapse {
	border-top: 1px solid transparent;
	box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
}
.navbar-collapse.collapse {
	display: none!important;
}
.navbar-collapse.collapse.in {
	display: block!important;
}
.navbar-nav{
	float: none!important;
}
.navbar-nav>li {
	float: none;
}
.navbar-nav>li>a {
	padding-top: 10px;
	padding-bottom: 10px;
}

*/

.panel {
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	background-color: #efeded;
	border-bottom: 1px solid #999999;
	border-image: none;
	border-left: 1px solid #999999;
	border-radius: 0 0 6px 6px;
	border-right: 1px solid #999999;
	border-top: medium none !important;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
	margin-bottom: 0px;
/*	margin-bottom: 20px;*/
}

.panel-body {

}

.form-group label{
/*	padding: 0px ;*/
}

.form-group select, .txtField {
	width: 100%;
}

.submit {
	padding: 10px 0 0;
}

.submit .btn-lg {
	font-size: 0.9em;
	text-align: center !important;
}
.submit .btn {
	/*margin-left: 10px;*/
	font-weight: bold;
	padding: 20px;
}

.btn-default {
	font-size: 0.8em;
/*	height: 35px;*/
	line-height: 1em;
}

.btn-default {
	background-image: linear-gradient(to bottom, #ffffff 0%, #e6e6e6 100%);
	background-repeat: repeat-x;
	border-color: #ccc;
	text-shadow: 0 1px 0 #fff;
}

.btn-default, .btn-primary, .btn-success, .btn-info, .btn-warning, .btn-danger {
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.15) inset, 0 1px 1px rgba(0, 0, 0, 0.075);
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.2);
}

@media screen and (-webkit-min-device-pixel-ratio:0) { 
	select:focus, textarea:focus, input:focus {
		/*font-size: 16px;*/
	}
}

#footer {
	background: none repeat scroll 0 0 #383838;
	clear: both;
	color: #fff;
	font-size: 0.8em;
	font-weight: 200;
	height: 56px;
	padding: 5px 0 0;
	text-align: center;

	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	border-bottom: 1px solid #999999;
	border-image: none;
	/*border-left: 1px solid #999999;*/
	border-radius: 0 0 6px 6px;
	/*border-right: 1px solid #999999;*/
	border-top: medium none !important;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
	margin-top: 20px
}

/* ----------------Flexible iFrame for googleMaps*--------------------------------------*/



.flexible-containerSite iframe,   
.flexible-containerSite object,  
.flexible-containerSite embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* __________________________________Custom Styles_________________________*/

.table>tbody>tr:last-child>th, .table>tbody>tr:last-child>td {
    border-bottom: 2px solid #ddd;
}

.locationField {
	width:100%;
	padding:0 30px 0 0;
	height:38px;
	background:url(../images/icon_greenA.png) right top no-repeat;
}
.searchTextField {
/*	margin:5px 0 0 0;*/
/*	width:100%;*/
}
.marginTop10 {
	margin:10px 0 0 0;
}
.marginTop15 {
	margin:15px 0 0 0;
}

.form-group {
	margin-bottom: 10px!important;
}

.one{
/*	width: 120px;*/
/*	clear: both;*/
}

.dropdown-menu {
	min-width:auto;
	padding-bottom:0;
}

/*__________________________________________________________*/
.one {
	background-color: #ccc;
	height:60px;
	position: relative;
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #333;
	border: solid 1px #888;
	background-image: linear-gradient(bottom, rgb(188,188,188) 0%, rgb(244,244,244) 100%);
	background-image: -o-linear-gradient(bottom, rgb(188,188,188) 0%, rgb(244,244,244) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(188,188,188) 0%, rgb(244,244,244) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(188,188,188) 0%, rgb(244,244,244) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(188,188,188) 0%, rgb(244,244,244) 100%);
	background-image: -webkit-gradient( linear, left bottom, left top, color-stop(0, rgb(188,188,188)), color-stop(1, rgb(244,244,244)) );
	-webkit-box-shadow: inset 0px 1px 0px #fff, 0px 1px 0px #fff;
	-moz-box-shadow: inset 0px 1px 0px #fff, 0px 1px 0px #fff;
	box-shadow: inset 0px 1px 0px #fff, 0px 1px 0px #fff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	behavior: url(css/PIE.htc);
}

/* fix for submenu */ 
.navbar-collapse.in {
	overflow-y: visible;
}

span.glyphicon-info-sign{
	font-size: 2.5em;
	color: #2275B9;
}

.btn-default-icon {
	height: 50px;
	line-height: 0.8em;
	width: 55px;
}


.help-caption
{
	color: #428bca;
	font-family: arial, 'Open Sans', sans-serif;
	font-size: 10pt;
	font-weight: bold;
}

.table-white tbody>tr>td,
.table-white tbody>tr>th
{
	background-color: white;
	font-size: 0.9em;
}

.table-white thead>tr>th
{
	font-size: 1.1em;
}

.helpDiv h4
{
	font-size: 14px;
	font-weight: bold;
}
#searchPanel label
{
	font-size: 1.1em;
}

#helpLink
{
	font-weight: bold;
}

.help-block
{
	display: none;
}

.helpLink
{
	margin-top: 25px;
}

.submit.pull-left
{
	margin: 0px 0px 0px 0px;
}
